=== debian/changelog ===
ttkbootstrap (1.10.1-1~mx23) mx; urgency=medium

  * Rebuild for mx-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Jul 2023 22:36:45 -0400

ttkbootstrap (1.10.1-1~mx21) mx; urgency=medium

  * Initial debian packaging
  * Build for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 04 Jul 2023 12:26:02 -0400
