=== debian/control ===
Source: ttkbootstrap
Section: utils
Priority: extra
Maintainer: Timothy E. Harris) <maintainer@mxrepo.com>
Bugs: mailto <maintainer@mepiscommunity.org>
Build-Depends: 	debhelper,
		dh-python,
		python3,
		python3-setuptools,
		python3-pil.imagetk (>= 8.2.0),
		python3-unittest2
Standards-Version: 4.3.0
Homepage: https://github.com/israel-dryer/ttkbootstrap

Package: ttkbootstrap
Architecture: all
Depends:  python3-pil.imagetk (>= 8.2.0),
		python3-pil (>= 8.2.0),
		${misc:Depends}, ${shlibs:Depends}
Description: Theme extension for tkinter enabling bootstrap inspired flat styles
 ttk-bootstrap has over a dozen curated dark abd light themes,
 lots of predefined widget styles and a simple keywork API.
