=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.#export DH_VERBOSE=1
export PYBUILD_NAME=ttkbootstrap

%:
	dh $@  --with python3 --buildsystem=pybuild
